Subject: Ginkgo biloba ... a history question
From: [email-masked] (Graeme Lyall)
Date: 1 May 1994 18:43:27 +0100
Newsgroups: bionet.plants

I've been told that the Ginkgo was believed in the West to be 
extinct before it was discovered by Europeans in China where 
it was a cultivated plant;  I know that a specimen still growing 
at Kew was acquired in the 1750s.  This story suggests that 
the plant was already known from the fossil record, and then 
recognised when it was found alive.  Does anyone know if this 
is how it happened?  I'm a little sceptical that the fossil 
record was known in any detail some 250 years ago.

Graeme Lyall
[email-masked]